#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xmonad-extras
version:              0.17.2
visibility:           public
id:                   xmonad-extras-0.17.2-AtlPbyR1dyHIVeP0vHSGCc
key:                  xmonad-extras-0.17.2-AtlPbyR1dyHIVeP0vHSGCc
license:              BSD-3-Clause
maintainer:
    Sibi Prabakaran<sibi@psibi.in>, daniel@wagner-home.com, daniel.schoepe@googlemail.com

author:               The Daniels Schoepe and Wagner
homepage:             https://github.com/xmonad/xmonad-extras
synopsis:             Third party extensions for xmonad with wacky dependencies
description:
    Various modules for xmonad that cannot be added to xmonad-contrib
    because of additional dependencies.

category:             System
abi:                  b28d2c59b20627e61732eddea3e57a3e
exposed:              True
exposed-modules:
    XMonad.Actions.Eval XMonad.Actions.Invert XMonad.Actions.Volume
    XMonad.Hooks.PerWindowKbdLayout XMonad.Prompt.Eval
    XMonad.Prompt.MPD XMonad.Util.Brightness
    XMonad.Util.WindowPropertiesRE

import-dirs:          /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/xmonad-extras-0.17.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/xmonad-extras
hs-libraries:         HSxmonad-extras-0.17.2-AtlPbyR1dyHIVeP0vHSGCc
depends:
    X11-1.10.3-8NdPo2dy5eHGXd7RnXiWFu
    alsa-mixer-0.3.0.1-1KxmuurdBLpGRGNO2LOWxI base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-8SxaxPiR6tiBDzRJCGFgOt
    hint-0.9.0.6-48IDqDmcpIr4FYYdBV0m6f
    libmpd-0.10.0.0-7iA6RdCUJVfDTrHtlpqFan mtl-2.2.2
    network-3.1.4.0-9VcJfHdcvDFHTEtyJROzpl
    regex-posix-0.96.0.1-Genc39RUTH74GYzEFB6fWq
    xmonad-0.18.0-4CUU8tPsfc9GmiO9Lht6gy
    xmonad-contrib-0.18.1-EWZJYn0Ooq6IpfG8MGj2BA

haddock-interfaces:   /usr/share/doc/xmonad-extras/html/xmonad-extras.haddock
haddock-html:         /usr/share/doc/xmonad-extras/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

